<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{9264CD2E-7CF8-4237-A69F-DCDA984E0613}</ProjectGuid>
    <OutputType>Library</OutputType>
    <RootNamespace>UIControl</RootNamespace>
    <AssemblyName>UIControl</AssemblyName>
    <TargetFrameworkVersion>v4.8</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="arCommUtil, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\DLL\arCommUtil.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="CItem.cs" />
    <Compile Include="CMenu.cs" />
    <Compile Include="Common.cs" />
    <Compile Include="CPicker.cs" />
    <Compile Include="CIcon.cs" />
    <Compile Include="CPort.cs" />
    <Compile Include="EnumStruct.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Events.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="fTestControl.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fTestControl.Designer.cs">
      <DependentUpon>fTestControl.cs</DependentUpon>
    </Compile>
    <Compile Include="HMI.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Loader\Draw_PickerPrinter.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Loader\Draw_PickerY.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="PrintDirection.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="PrintDirection.Designer.cs">
      <DependentUpon>PrintDirection.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Utility.cs" />
    <Service Include="{94E38DFF-614B-4cbd-B67C-F211BB35CE8B}" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="fTestControl.resx">
      <DependentUpon>fTestControl.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\icons8-code-30.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\icons8-erase-30.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\icons8-pause-button-30.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\icons8-settings-30.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\icons8-start-30.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\icons8-assembly-machine-40.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\icons8-rounded-square-80.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\icons8-rounded-square-80_blue.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\icons8-rounded-square-80_red.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\icons8-high-priority-40.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\icons8-wind-40.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\icons8-emergency-stop-button-40.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\icons8-deployment-40.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\icons8-barcode-reader-40.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\reel_big.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\reel_small.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\bg_red.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\air.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\bcd.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\bg_blue.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\emg.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\erase.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\icons8_pause_button_30.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\mot.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\plc.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\safty.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\icons8-automatic-gearbox-warning-80.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\icons8-hazard-warning-flasher-80.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\icons8-info-80.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\icons8-help-80.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\icons8-bug-80.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\icons8-bug-40.png" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\arAjinextek\Library\arAjinextek_Union\arAjinextek_Union.csproj">
      <Project>{62370293-92aa-4b73-b61f-5c343eeb4ded}</Project>
      <Name>arAjinextek_Union</Name>
    </ProjectReference>
    <ProjectReference Include="..\CommData\CommData.csproj">
      <Project>{14e8c9a5-013e-49ba-b435-efefc77dd623}</Project>
      <Name>CommData</Name>
    </ProjectReference>
    <ProjectReference Include="..\Setting\Setting.csproj">
      <Project>{48654765-548d-42ed-9238-d65eb3bc99ad}</Project>
      <Name>Setting</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>